RubyGems Navigation menu

semver_dialects 1.6.2

This gem helps to parse, process and compare semantic versions for Maven, NPM, PHP, RubyGems and python packages.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.6.2 - February 19, 2024 (13 KB)
  2. 1.6.1 - January 26, 2024 (13 KB)
  3. 1.6.0 - January 23, 2024 (13 KB)
  4. 1.5.1 - January 11, 2024 (13 KB)
  5. 1.5.0 - November 06, 2023 (13 KB)
Show all versions (13 total)

Runtime Dependencies (4):

deb_version ~> 1.0.1
pastel ~> 0.8.0
thor ~> 1.3
tty-command ~> 0.10.1

Development Dependencies (4):

bundler ~> 2.4.9
rake ~> 12.3.3
rspec ~> 3.0
simplecov ~> 0.17.1

Owners:

Pushed by:

Authors:

  • Julian Thome, Isaac Dawson, James Jonhson

SHA 256 checksum:

ac05ed56aa386292e7e0e8f648f57fdfbc0db78dbadfec0b1dc9b5ec1a8d7234

Total downloads 4,763,798

For this version 155,694

License:

MIT

Required Ruby Version: >= 0

Links: